
[Desktop Entry]
Encoding=UTF-8
Name=Worm
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws multicolored worms that crawl around the screen. Written by Brad Taylor, Dave Lemke, Boris Putanec, and Henrik Theiling; 1991.
TryExec=worm
Exec=worm -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
